<div class="CpOtp-wrap wp-core-ui CpOtp-shortcode-login">
    <?php if(isset($modal) && $modal): ?>
        <button id="CpOtp-open-modal"><?php echo $button; ?></button>
        <div id="CpOtp-myModal" class="CpOtp-modal">
            <div class="modal-content CpOtp-center">
                <span id="CpOtp-close" class="CpOtp-close">&times;</span>
    <?php endif; ?>
                <?php if($title): ?>
                    <h4><?php echo $title; ?></h4>
                <?php endif; ?>
                <div class="CpOtp-row ">
                    <p class="CpOtp-group">
                        <label for="username"><?php echo $username_label; ?></label>
                        <input type="text" id="username" class="username" required>
                    </p>
                    <p class="CpOtp-group">
                        <label for="verify_type"><?php echo $verify_type_label; ?></label>
                        <input type="text" id="verify_type" class="verify_type" required>
                    </p>
                    <?php
                    /**
                     * @var Boolean $allow_login_sms
                     * @var String $country_code
                     */
                    if ($allow_login_sms && $verify_by_phone) : ?>
                        <a href="#"
                           onclick="CpOtp.fblogin_sms(event)"
                           data-country-code = '<?php echo $country_code; ?>'
                           class="button button-primary button-CpOtp">
                            <span class="dashicons dashicons-testimonial"></span>
                            <?php echo isset($cp_otp_options['login']['sms_button_text']) ? $cp_otp_options['login']['sms_button_text'] : $button_phone_verify; ?>
                        </a>
                    <?php endif; ?>


                    <?php /** @var Boolean $allow_login_email */
                    if ($allow_login_email && $verify_by_email) : ?>
                        <a href="#"
                           onclick="CpOtp.fblogin_email(event)"
                           class="button">
                            <span class="dashicons dashicons-email"></span>
                            <?php echo isset($cp_otp_options['login']['email_button_text']) ? $cp_otp_options['login']['email_button_text'] : $button_email_verify ?>
                        </a>
                    <?php endif; ?>
                </div>

    <?php if(isset($modal) && $modal): ?>
            </div>
        </div>
    <?php endif; ?>
</div>
