var AccountKit_OnInteractive;
;(function ($) {
    'use strict';
    AccountKit_OnInteractive = function () {
        AccountKit.init({
            appId: CpOtp.app_id,
            state: CpOtp.nonce,
            version: CpOtp.version,
            fbAppEventsEnabled: true,
            display: CpOtp.app_display
        });
    };


    // login callback
    CpOtp.loginCallback = function (response) {

        if (response.status === "PARTIALLY_AUTHENTICATED") {
            var data = {
                code: response.code,
                csrf: response.csrf,
                action: 'fb_account_kit_associate'
            };

            var href = CpOtp.ajaxurl + "?";
            href += $.param({
                "action": "cpotp-woo-download",
                "fb_code": data.code,
                "referral": location.href,
                "product_id" : CpOtp.product_id,
                "form_name" : CpOtp.form_name,
            });

            $.get(href, function (res) {
                console.log(res);
                if (res.success) {
                    $('.cpotp-download-area').html(res.data.html)
                } else {
                    alert(res.data.message);
                }
            });
        } else if (response.status === "NOT_AUTHENTICATED") {
        } else {
            alert("Error: 0000x1");
        }
    };


    CpOtp.fblogin_email = function (event, formName, product_id) {
        CpOtp.form_name = formName;
        CpOtp.product_id = product_id;
        event.preventDefault();
        AccountKit.login('EMAIL', {
        }, CpOtp.loginCallback);
    };

    CpOtp.fblogin_sms = function (event, formName, product_id) {
        CpOtp.form_name = formName;
        CpOtp.product_id = product_id;
        event.preventDefault();
        AccountKit.login('PHONE', {
        }, CpOtp.loginCallback);
    };

})(jQuery);
